list: liste des entêtes d'habitudes
habits_headers: Entêtes d'habitudes
category: Catégorie
add: Ajouter
search: Rechercher
show: Afficher
items: Éléments
name: Nom
show_lowercase: afficher
edit: éditer
number_sub_category_detail: Nombre de détails de sous-catégorie